Subject: ackanomic digest V3 #37
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Monday, February 23 1998       Volume 03 : Number 037

----------------------------------------------------------------------

Date: Mon, 23 Feb 1998 20:37:21 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Phoebe

On Mon, 23 Feb 1998, Andrew Stefanski wrote:

Phoebe saying not to worship Harf!  I don't think so!
I am challenging the authenticity of this message.  Phoebe would never say
something so against the Ackan way of life.

(puting on the Count Tabula hat)
I call a hearing on the authenticity of this message.  Reply within three
days to vote; valid responses are 

"Phoebe would not say anything so crass"
and
"Phoebe said much the same thing to me once"

rufus
Count Tabula

> 	
> 	"Don't be defeated just because nobody else is able to see what you see. 
> Bring the truth to everyone else, so they may be enlighened.  They are too 
> involved in the worship of the harf to see anything else.  You must show them 
> the way."
> 	

------------------------------

Date: Mon, 23 Feb 1998 20:49:19 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: acka: IP results

The Ip is rejected, for quorum failure...

Y	Veal Fan
N	Malenkai
Y	Wildcard
Y	slakko
Y	the player who thinks eir name is rico
Y	K 2
N	TGW

rufus
Count Tabula

------------------------------

Date: Mon, 23 Feb 1998 21:08:51 -0500 (EST)
From: Guy Fawkes <[email-masked]>
Subject: Acka: Appellate Reform

It seems to me that there is a general sense that our CFJ appeal system
could use some modification.  It also seems to me that everyone differs on
exactly what needs modified.  Below, I present my views on the weaknesses
of the current system, as well as a few of the strengths of the current
system that I would like to keep in a modifying proposal.  I would
appreciate suggestions as to what should be added to or removed from
either of these lists as an aid in any future appeal reform bill.

The major problems with the CFJ appeal process that I see are these:
1a.  There's little reason not to appeal.  If you care more about the
verdict than the score (which is a usual case) why not?
1b.  There's little reason to return a first-round verdict other than
UNDECIDED in a major case -- it's going to get appealed.
2.  If some players strongly disagree with the SC's reasoning, it's more
or less pointless to appeal again, with the same judging body going to
review it.
3.  A large workload for the SC (resulting from 1a) leads to slowness in
returning verdicts.

On the other hand, these are what I preceive as the major advantages of
the current Supreme Court.
1.  The two Justices tend to keep each other more objective and
considerate of more angles of the statement than a the most unbiased
single Judge might be able to.
2.  The Supreme Court, probably as a result of 1), is viewed by the
players as the source of "correctness" in Acka, and does provide a
definitive answer to sticky questions.  Of course, the fact that appealing
the SC's verdict is generally an exercise in futility may also foster
this view.

Guy Fawkes

------------------------------

Date: Mon, 23 Feb 1998 21:10:50 -0500 (EST)
From: Jonathan David Amery <[email-masked]>
Subject: Trinket Creation.

 I hereby create three trinkets, named "Omega medal I", "Omega medal II"
and "Omega medal III".  Each has a value of 11 A$ and each has the same
description except that the letters XXXXX are replaced by (respectively)
"Jon", "The Gingham Wearer" and "Slakko" (not including the quotes ("))

 Their descriptions are:

 A medal, about an inch and a half in diameter, attached to a yellow
circular ribbon.  Made to be worn around the neck.  The front of the medal
has a large capital omega (the Greek letter) on it and the back is
inscribed with the words "Presented to XXXXX, for winning an infinite
number of .nomic games.".

 I give the one inscribed with "The Gingham Wearer" to The Gingham Wearer
and the one inscribed with "Slakko" to Slakko.  I keep the one inscribed
with "Jon" myself.

 Wild Card.

------------------------------

Date: Mon, 23 Feb 1998 22:41:47 -0500 (EST)
From: [email-masked] (Dice server)
Subject: Acka: B-Ack Random Determination

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: [email-masked] (Aaron V. Humphrey)
Rolls also sent to:
    [email-masked]

# Player: The Gingham Wearer
# There is a 40% chance at the B-Ack is on the trail of whoever it
# is, i.e. a value of 1 through 40.
# Veal Fan

No. of sides on every die:    100
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

     43

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/ds.html

Original message follows:
> From [email-masked]  Mon Feb 23 19:41:28 1998
> Received: (from smtp@localhost) by xkey.com
>       id TAA00367 for <[email-masked]>; Mon, 23 Feb 1998 19:41:28 -0800
> Received: from edtntnt2-port-144.agt.net(209.115.133.144) by xkey.com via smtp (V1.3)
>       id sma000359; Mon Feb 23 19:41:22 1998
> Received: (from alfvaen@localhost) by edtntnt1-port-53.telusplanet.net (8.7.6/8.7.3) id UAA02554 for [email-masked]; Mon, 23 Feb 1998 20:07:06 -0700
> Message-Id: <[email-masked]>
> Subject: Acka: B-Ack
> To: [email-masked]
> Date: Mon, 23 Feb 1998 20:07:03 -0700 (MST)
> Reply-To: [email-masked]
> From: [email-masked] (Aaron V. Humphrey)
> Content-Type: text
> 
> 
> 
> #P [email-masked]
> #S 100
> #D 1
> #R 1
> #L 1
> #T Acka: B-Ack Random Determination
> 
> #C Player: The Gingham Wearer
> #C There is a 40% chance at the B-Ack is on the trail of whoever it
> #C is, i.e. a value of 1 through 40.
> #C Veal Fan
> 
> 

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

iQCVAwUBNPJBeD8NitsTFjcVAQFEhQP/a2ZfRyYfS9K+n0JQDcM01hq6XSLnqo46
Elzj1o58DYR41J8eed61pCjktckfOlzmFwwhZlJOsAWPdwm3t8PsoTvQZxPm/zHo
mGfk8g8cKoFbOaNeELiApVx9JJLhoaDMOusnDNKn+L4/lsK/NjmzsSMmdYJt3OVj
nV5ZqltBjK8=
=bOpl
- -----END PGP SIGNATURE-----

------------------------------

Date: Mon, 23 Feb 1998 22:42:14 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: All About Harf

> And finally, speaking of being the Harfmeister, why the world did that
> proposal make it in? Don't get me wrong, I'm very glad it passed. I
> just don't know why anyone but me voted for it!

Obviously we must've gotten the allusion.  You should've made it
Literature.  (Although I can't remember where it's from...Carroll?)

- --
- --Veal Fan(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Great Big Sea:Play
Current Book--Katie Waitman:The Merro Tree
The room was lit by the soft glow of featherlight.

------------------------------

Date: Mon, 23 Feb 1998 22:42:18 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Lamb

> I don't believe you can do that, because of my mistake.  CnH just got
> the lamb.

Well, when did the lamb transfer take place?  Did it take place when
you announced "Calvin N Hobbes grabbed Illusion's donkey", or when you
announced "Calvin N Hobbes tried to grab Illusion's donkey, but got
the Little Lamb instead"?

I favour the former case myself.

- --
- --Veal Fan(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--The B-52's:Wild Planet
Current Book--Katie Waitman:The Merro Tree
Once you pull the pin, Mr. Grenade is no longer a friend.

------------------------------

Date: Mon, 23 Feb 1998 23:03:06 -0500 (EST)
From: [email-masked] (John Bollinger)
Subject: Re:  Acka: Contempt

>Since I have seen no message from else...if indicating that e has paid
>eir Contempt fine, e goes to Gaol for three days.

else...if is placed in cell 17634.  It is chartreuse.

ThinMan
Gaoler

------------------------------

End of ackanomic digest V3 #37
******************************